@charset "UTF-8";

/******************************************************************

			BEGIN BOOKEASY

******************************************************************/

.be-gadget {
  font-family: "Open Sans Light", Arial, Sans;
}

.be-gadget .label {
  color: #000;
  font-weight: 300 !important;
}

.be-gadget .input .psuedo {
  text-shadow: none;
  text-align: left;
}

.be-gadget .input select,
.be-gadget .input input {
  padding: 0.5em 1.25em !important;
  font-size: 1rem !important;
  width: 100% !important;
  border-radius: 3px;
  border: 1px solid #bbb;
  height: 62px;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
  background: #fff;
  text-shadow: none;
}

.be-gadget .button {
  font-size: 1.5em;
}

.be-gadget .button .input a {
  background: none !important;
}

.be-gadget .button .input a:hover {
  background: #376aa1 !important;
}

.be-gadget.search .search-gadget.BE {
  font-size: 1rem;
  border: none;
  border-radius: 0px;
  box-shadow: none;
  background: none;
  display: flex;
  justify-content: space-between;
}

.be-gadget.search .search-gadget.BE.loading .spinner {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.be-gadget.search .search-gadget.BE.loading:after {
  content: "loading results...";
  background-color: #000;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0.3;
  z-index: 10;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 2em;
}

.be-gadget.search .search-gadget.BE div.date {
  order: 2;
}

.be-gadget.search .search-gadget.BE div.date span.input {
  padding: 0.5em 1.25em;
  background: #fff;
  box-shadow: none;
  height: 62px;
  width: 100%;
  border: 1px solid #bbb;
  display: flex;
  align-items: center;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
}

.be-gadget.search .search-gadget.BE div.date span.input .pseudo {
  width: 100% !important;
  text-shadow: none;
  text-align: left;
}

.be-gadget.search .search-gadget.BE .product {
  order: 1;
}

.be-gadget.search .search-gadget.BE .period {
  order: 3;
}

.be-gadget.search .search-gadget.BE .nights {
  order: 4;
}

.be-gadget.search .search-gadget.BE .adults {
  order: 5;
}

.be-gadget.search .search-gadget.BE .children {
  order: 6;
}

.be-gadget.search .search-gadget.BE .infants {
  order: 7;
}

.be-gadget.search .search-gadget.BE .button {
  order: 8;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.be-gadget.search .search-gadget.BE .button .input {
  width: 100%;
}

.be-gadget.search .search-gadget.BE .button .input a {
  margin: 0;
  width: 100%;
  height: 62px;
  margin-top: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.8em;
  padding: 0.25em;
  background: #376AA1 !important;
}

.be-gadget.search .search-gadget.BE .date,
.be-gadget.search .search-gadget.BE .product,
.be-gadget.search .search-gadget.BE .period,
.be-gadget.search .search-gadget.BE .nights,
.be-gadget.search .search-gadget.BE .adults,
.be-gadget.search .search-gadget.BE .children,
.be-gadget.search .search-gadget.BE .infants,
.be-gadget.search .search-gadget.BE .button {
  width: 100%;
  padding: 0.25em;
}

@media (max-width: 767px) {
  .be-gadget.search .search-gadget.BE {
    display: block;
  }
}

.be-gadget.region .label {
  color: #000;
}

.be-gadget.region .region-gadget.BE .tabs-group {
  display: none;
}

.be-gadget.region .region-gadget.BE .prices-grid {
  width: 75%;
  float: right;
  border: none;
}

@media (max-width: 767px) {
  .be-gadget.region .region-gadget.BE .prices-grid {
    width: auto;
    float: none;
  }
}

.be-gadget.region .region-gadget.BE .prices-grid .type-group table tr.inline-header td {
  background-color: #376aa1;
}

.be-gadget.region .region-gadget.BE .prices-grid .type-group table thead td {
  background-color: #376aa1;
}

.be-gadget.region .region-gadget.BE .prices-grid .type-group table tbody tr {
  border: none;
}

.be-gadget.region .region-gadget.BE .prices-grid .type-group table tbody tr td.property div.thumb {
  height: 160px;
  width: 190px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.be-gadget.region .region-gadget.BE .prices-grid .type-group table tbody tr td.property div.thumb img {
  -o-object-fit: fill;
     object-fit: fill;
  -o-object-position: center;
     object-position: center;
  min-height: 110%;
  min-width: 110%;
}

.be-gadget.region .region-gadget.BE .prices-grid .type-group table tbody tr td.total a span.price {
  background: #164998;
  border: none;
}

.be-gadget.region .region-gadget.BE .refineTools {
  width: 23%;
  float: left;
}

@media (max-width: 767px) {
  .be-gadget.region .region-gadget.BE .refineTools {
    width: auto;
    float: none;
  }
}

.be-gadget.region .region-gadget.BE .refineTools .label {
  color: #000;
  margin-top: 1em;
  display: inline-block;
}

.be-gadget.region .region-gadget.BE .refineTools > div {
  padding: 0.25em;
}

.be-gadget.region .region-gadget.BE .refineTools select,
.be-gadget.region .region-gadget.BE .refineTools input {
  padding: 0.5em 1.25em !important;
  font-size: 1rem !important;
  width: 100% !important;
  border-radius: 3px;
  border: 1px solid #bbb;
  height: 42px;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
}

.be-gadget.details .label {
  color: #000;
}

.be-gadget.details .details-gadget.BE div.date span.input {
  padding: 0.5em 1.25em;
  background: #fff;
  box-shadow: none;
  height: 62px;
  width: 100%;
  border: 1px solid #bbb;
  display: flex;
  align-items: center;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
}

.be-gadget.details .details-gadget.BE div.date span.input .pseudo {
  width: 100% !important;
}

.be-gadget.details .details-gadget.BE table tr.inline-header td {
  background-color: #376aa1;
}

.be-gadget.details .details-gadget.BE table thead td {
  background-color: #376aa1;
}

.be-gadget.details .details-gadget.BE div.embedded-search {
  width: 23%;
  float: left;
}

@media (max-width: 767px) {
  .be-gadget.details .details-gadget.BE div.embedded-search {
    width: auto;
    float: none;
  }
}

.be-gadget.details .details-gadget.BE div.embedded-search div.search-gadget.BE {
  background: #fff;
  border: none;
  display: flex;
  flex-direction: column;
  padding-left: 0;
}

.be-gadget.details .details-gadget.BE div.priceGrid {
  width: 75%;
  float: right;
  border: none;
}

@media (max-width: 767px) {
  .be-gadget.details .details-gadget.BE div.priceGrid {
    width: auto;
    float: none;
  }
}

.be-gadget.details .details-gadget.BE div.priceGrid td.total a {
  background: #164998;
  border: none;
}

.be-gadget.details .details-gadget.BE div.priceGrid table tbody tr.instant-confirmation td.total a {
  background: #dca502;
  border: none;
}

@media (max-width: 991px) {
  .be-gadget.book .booking-gadget.BE div.shopping-cart,
  .be-gadget.book .booking-gadget.BE div.personalDetails,
  .be-gadget.book .booking-gadget.BE div.ccDetails {
    width: calc(100% - 3em);
    margin: 1.5em;
    float: left;
    background-color: #fff;
  }
}

.be-gadget.book .booking-gadget.BE div.button a {
  background: #376aa1;
  border: none;
}

.wdDatePicker-Outer {
  font-size: 1rem !important;
  margin: 20px -20px;
  width: 320px;
  height: 280px;
}

.wdDatePicker-Outer table {
  height: 100%;
  width: 100%;
}

.wdDatePicker-Outer table select {
  display: flex;
  align-self: center;
  border-radius: 2px;
  padding: 0.5em;
  width: 78%;
}

.wdDatePicker-Outer table td.weekend {
  background-color: #f2f8ff !important;
}

.wdDatePicker-Outer table td.selected {
  background: #376aa1 !important;
  color: #fff !important;
}

.wdDatePicker-Outer table td.unavailable {
  cursor: default;
  background: rgba(0, 0, 0, 0.05) !important;
  opacity: 0.3;
}

.wdDatePicker-Outer #wdDatePicker-chronNav #wdDatePicker-next,
.wdDatePicker-Outer #wdDatePicker-chronNav #wdDatePicker-previous {
  background: transparent url(/images/singleArrow.png?e37cee4…) no-repeat;
  background-position: center !important;
  background-size: contain;
  transform: rotate(-90deg) scaleY(1.5);
  margin: 0.25em;
}

.wdDatePicker-Outer #wdDatePicker-chronNav #wdDatePicker-previous {
  transform: rotate(90deg) scaleY(1.5);
}

/******************************************************************

			END BOOKEASY

******************************************************************/

